#bluewhale {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;margin-bottom:20px;color: #343848;background-color: #F4F2F0;max-width:600px;padding:30px;font-size: 16px;}

/* Error Message */
#bluewhale #error {display:none;color:red;font-weight: 500;}

/* Deposit */
#bluewhale .inputlabel {font-weight: 900;}
#bluewhale input[type=text] {color: #465069;font-family: inherit;font-size: inherit;height:auto;border:1px solid #21b0bf;width: 100%;box-sizing: border-box;line-height:normal;margin: 2px 0 3px 0;padding: 6px;}

/* Slider Labal */
#bluewhale .termlabel {font-weight: 900;}

/* Slider */
.bluewhale, .bluewhale__fill {
	background: #21b0bf;display: block;height: 8px;
	border-radius: 8px;
	box-sizing: border-box;
	}

.bluewhale {position: relative;height: 8px;width: 100%;margin:8px 0 4px 0;}
.bluewhale--disabled {filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);opacity: 0.4;}
.bluewhale__fill {height: 8px;width: 100%;background: #343848;position: absolute;top: 0;border-radius: 8px 0 0 8px;}
.bluewhale__handle {
	background: #ffffff;
	border: 1px solid #343848;
	cursor: pointer;
	display: inline-block;
	width: 24px;
	height: 24px;
	position: absolute;
	top: -8px;
	border-radius: 50%;
}
.bluewhale-slider {
	margin: 12px 0;
}

#tickmarks {display: flex;justify-content: space-between;padding: 0;}
#tickmarks span {margin: 6px 0;line-height: 14px;font-size:14px;}

/* Outputs */
.bluewhale-outputs {color:#343848;text-align: center;display:grid;grid-template-columns: 50% 50%}
.bluewhale-outputs .outputvalue {font-size: 30px;}

/* Submit Button */
#bluewhale .bluewhale_submit .submit {margin: 12px 0 0 0;font-family: inherit;font-size: inherit;width: 100%;border: 1px solid #415063;box-sizing: border-box;background: #343848;color:#FFF;text-align: center;cursor: pointer;border:none;padding:8px}

@media only screen and (max-width:600px) {
	#bluewhale {padding:18px;font-size:14px;}
	.bluewhale-outputs .outputvalue {font-size: 24px;}
	#tickmarks span {line-height: 12px;font-size:12px;}

}